=== examples/contrib/requirements.txt ===
# -------------------------------------------------------------------
# if you want to use the custom data stores, uncomment these
# -------------------------------------------------------------------
SQLAlchemy>=0.7.9
redis>=2.6.2
