=== debian/changelog ===
pymodbus (3.0.0-7) unstable; urgency=medium

  * fix debian/watch
  * update upstream homepage
  * add upstream patch to fix ModbusSerialServer setup

 -- Martin <debacle@debian.org>  Fri, 24 Feb 2023 09:47:36 +0000

pymodbus (3.0.0-6) unstable; urgency=medium

  * Team upload

  [ Bas Couwenberg ]
  * Add upstream patch to fix FTBFS with python3.11.
    (closes: #1028793)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Jan 2023 21:04:48 +0100

pymodbus (3.0.0-5) unstable; urgency=medium

  * Add python3-pygments as build-dep and for autopkgtest

 -- Martin <debacle@debian.org>  Thu, 03 Nov 2022 19:27:06 +0000

pymodbus (3.0.0-4) unstable; urgency=medium

  * More dependencies for autopkgtest

 -- Martin <debacle@debian.org>  Thu, 03 Nov 2022 00:03:15 +0000

pymodbus (3.0.0-3) unstable; urgency=medium

  * More dependencies for autopkgtest

 -- Martin <debacle@debian.org>  Wed, 02 Nov 2022 09:22:55 +0000

pymodbus (3.0.0-2) unstable; urgency=medium

  * Fix dependency for autopkgtest

 -- Martin <debacle@debian.org>  Tue, 01 Nov 2022 23:37:50 +0000

pymodbus (3.0.0-1) unstable; urgency=medium

  * New upstream version (Closes: #1021814)
    - DFSG problematic files are gone
  * Re-enable (most) unittests
  * Run unittests in autopkgtest (Closes: #974467)
  * Install programs pymodbus.console and pymodbus.server

 -- Martin <debacle@debian.org>  Mon, 17 Oct 2022 18:33:00 +0000
