=== debian/control ===
Source: pymodbus
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3,
	python3-click,
	python3-humanfriendly,
	python3-m2r,
	python3-mock,
	python3-prompt-toolkit,
	python3-pygments,
	python3-pytest,
	python3-pytest-asyncio,
	python3-pytest-cov,
	python3-recommonmark,
	python3-redis,
	python3-serial,
	python3-serial-asyncio,
	python3-setuptools,
	python3-six,
	python3-sphinx,
	python3-sphinx-rtd-theme,
	python3-sqlalchemy,
	python3-typer,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/pymodbus.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pymodbus
Homepage: https://github.com/pymodbus-dev/pymodbus

Package: python3-pymodbus
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Recommends: python3-serial-asyncio,
	python3-typer,
Provides: ${python3:Provides}
Description: full Modbus protocol implementation for Python 3
 Pymodbus is a full Modbus protocol implementation.
 It is currently supports the following :
 .
 Client Features:
  * Can perform single get/set on discrete and registers
  * Can perform multiple get/set on discrete and registers
  * Working on diagnostic/file/pipe/setting/info requests
  * Can fully scrape a host to be cloned
 .
 Server Features:
  * Can function as a fully implemented TCP/ASCII modbus server
  * Full server control context
  * Working on serial communication
  * Working on functioning as a RTU
  * Can mimic a server based on the supplied input data
 .
 For asynchronous communication, you need python-twisted-core.
 For serial communication, you need python-serial.
 .
 This package provides the Python 3.x module.

Package: python-pymodbus-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: full Modbus protocol implementation, documentation
 Pymodbus is a full Modbus protocol implementation.
 It is currently supports the following :
 .
 Client Features:
  * Can perform single get/set on discrete and registers
  * Can perform multiple get/set on discrete and registers
  * Working on diagnostic/file/pipe/setting/info requests
  * Can fully scrape a host to be cloned
 .
 Server Features:
  * Can function as a fully implemented TCP/ASCII modbus server
  * Full server control context
  * Working on serial communication
  * Working on functioning as a RTU
  * Can mimic a server based on the supplied input data
 .
 For asynchronous communication, you need python-twisted-core.
 For serial communication, you need python-serial.
 .
 This package provides the documentation and examples.
