=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/pymodbus_$1.tar.gz/" \
  https://github.com/pymodbus-dev/pymodbus/tags .*/v?(\d\S*)\.tar\.gz
