=== debian/changelog ===
pymodbus (3.6.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm

 -- Martin <debacle@debian.org>  Thu, 06 Jun 2024 06:49:54 +0000

pymodbus (3.6.4-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.6.4
  * Remove extraneous build dependencies:
    - python3-m2r
    - python3-mock
    - python3-six
  * Add dependency on python3-aiohttp & python3-pytest-timeout
  * Fix lintian Error: package-installs-python-pycache-dir
  * Patch tests so they can find their certificate

  [ Martin ]
  * Remove obsolete patches, refresh privacy-breach-fixes.patch
  * Add new build-deps pybuild-plugin-pyproject and python3-pytest-xdist

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 May 2024 10:06:05 +0200
