=== debian/control ===
--- 
+++ 
@@ -5,23 +5,24 @@
 Uploaders: Martin <debacle@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-	dh-python,
+	dh-sequence-python3,
+	pybuild-plugin-pyproject,
 	python3,
+	python3-aiohttp,
 	python3-click,
 	python3-humanfriendly,
-	python3-m2r,
-	python3-mock,
 	python3-prompt-toolkit,
 	python3-pygments,
 	python3-pytest,
 	python3-pytest-asyncio,
 	python3-pytest-cov,
+        python3-pytest-timeout,
+	python3-pytest-xdist,
 	python3-recommonmark,
 	python3-redis,
 	python3-serial,
 	python3-serial-asyncio,
 	python3-setuptools,
-	python3-six,
 	python3-sphinx,
 	python3-sphinx-rtd-theme,
 	python3-sqlalchemy,
