=== debian/tests/control ===
Test-Command: python3 -m pytest test
Depends: @,
 python3-aiohttp,
 python3-click,
 python3-prompt-toolkit,
 python3-pygments,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-timeout,
 python3-pytest-xdist,
 python3-redis,
 python3-serial,
 python3-serial-asyncio,
 python3-sqlalchemy,
