## pymodbus 3.6.9

=== debian/changelog ===
pymodbus (3.6.9-0ubuntu0.24.04.1) noble; urgency=medium

  * SRU pymodbus backport to noble: (LP: #2083908)
    - d/watch: fix --download-current-version warning by using git mode
    - d/control: update maintainer

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Fri, 21 Mar 2025 07:59:36 +0000

pymodbus (3.6.9-1) unstable; urgency=medium

  * New upstream version
  * Replace tests/control with Testsuite: autopkgtest-pkg-pybuild

 -- Martin <debacle@debian.org>  Thu, 18 Jul 2024 20:36:54 +0000
