=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pymodbus
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -32,6 +33,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymodbus.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymodbus
 Homepage: https://github.com/pymodbus-dev/pymodbus
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pymodbus
 Architecture: all
