=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/pymodbus_$1.tar.gz/, mode=git" \
  https://github.com/pymodbus-dev/pymodbus.git refs/tags/v?(\d\S*)
