## pymodbus 3.8.6

=== debian/changelog ===
pymodbus (3.8.6-2) unstable; urgency=medium

  * Fix reproducibility problem (Closes: #1102076)

 -- Martin <debacle@debian.org>  Fri, 04 Apr 2025 19:51:19 +0000

pymodbus (3.8.6-1) unstable; urgency=medium

  * New upstream version
  * Rework patches
    - disable unittest, which need a server
    - rename patch
    - refresh patch

 -- Martin <debacle@debian.org>  Wed, 02 Apr 2025 21:16:42 +0000
