=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=pymodbus
export PYBUILD_BEFORE_TEST=cp -r {dir}/examples {build_dir}/
export PYBUILD_TEST_ARGS=-k 'not test_reconnect_call'
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/examples
export http_proxy = http://127.0.0.1:9
export https_proxy = https://127.0.0.1:9

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc

execute_after_dh_auto_build:
	( cd doc; \
	  PYTHONPATH=.. http_proxy='127.0.0.1:9' python3 -m sphinx -M html . _build )

override_dh_installdocs:
	dh_installdocs -ppython-pymodbus-doc --doc-main-package=python-pymodbus-doc
	dh_installdocs --remaining-packages

override_dh_installexamples:
	dh_installexamples -ppython-pymodbus-doc --doc-main-package=python-pymodbus-doc
	dh_installexamples --remaining-packages

execute_after_dh_install:
	find -name '*.pyc' -delete
	find -name __pycache__ -delete
	find -name pymodbus.log -delete
